@import './constant.scss';

//color definitions

.dark-grey-blue{
    color: $dark-grey-blue;
}
.bluey-grey{
    color: $bluey-grey;
}
.pink-red{
    color: $pink-red;
}
.light-blue-grey{
    color: #d9dfeb;
}
.red-pink{
    color:$red-pink;
}
.red-dot{
    color:$red-dot;
}
.goldenrod{
    color: $goldenrod;
}